﻿@font-face {
	font-display: swap;
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
	src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/roboto-condensed-v25-latin-700.eot');
	src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Permanent Marker';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/permanent-marker-v16-latin-regular.eot');
	src: url('../fonts/permanent-marker-v16-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/permanent-marker-v16-latin-regular.woff2') format('woff2'), url('../fonts/permanent-marker-v16-latin-regular.woff') format('woff'), url('../fonts/permanent-marker-v16-latin-regular.ttf') format('truetype'), url('../fonts/permanent-marker-v16-latin-regular.svg#PermanentMarker') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #242021;
	font-weight: 400;
}

#wrapper {
	max-width: 600px;
	margin: 1rem auto;
	padding: 0;
	border: solid thin #242021;
	overflow: hidden;
	position: relative;
	background: url('../images/background.jpg') top no-repeat;
}

strong {
	font-weight: 700;
}

header {
	padding: 36px 0 14px 299px;
}

article {
	padding: 0 0 0 45px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
}

article div img {
	opacity: 0;
}

article div:nth-of-type(2) {
	position: relative;
}

footer {
	margin: -64px 0 0;
	display: flex;
	justify-content: space-between;
	position: relative;
	z-index: 1;
}

footer p span {
	color: #008C4F;
}

footer div p {
	padding-left: 65px;
}

footer div p:nth-of-type(1) {
	font-size: 14px;
	line-height: 18px;
}

footer div p:nth-of-type(2) {
	background: #008C4F;
	padding: 7px 5px 7px 65px;
}

footer div p:nth-of-type(2) a {
	color: #fff;
}

footer section {
	background: url('../images/background-footer.jpg') no-repeat;
	width: 334px;
	height: 179px;
	padding: 32px 0 0 33px;
}

footer section h4 {
	font-family: 'Permanent Marker', Arial, sans-serif;
	font-weight: 400;
	font-size: 34px;
	line-height: 1.2;
	margin-bottom: 10px;
}

footer section p {
	font-size: 19px;
}

footer section :is(h4, p) {
	text-align: center;
	-ms-transform: rotate(-4deg);
	-webkit-transform: rotate(-4deg);
	transform: rotate(-4deg);
}

h1 {
	font-size: 18px;
	padding: 84px 0 196px;
	line-height: 22px;
	font-weight: 700;
	color: #008C4F;
}

h1 span {
	display: block;
	color: #59595B;
	background: url('../images/icon.jpg') left 6px no-repeat;
	padding-left: 20px;
	font-size: 17px;
}

h1 small {
	font-weight: 400;
	font-size: 13px;
	display: block;
}

h2 {
	font-size: 28px;
	line-height: 1.2;
	font-weight: 400;
	color: #fff;
}

h3 {
	font-size: 30px;
	margin: 35px 0 16px -16px;
	line-height: 1.2;
	font-weight: 700;
	color: #008C4F;
}

h3 span {
	color: #242021;
	display: block;
	font-family: 'Permanent Marker', Arial, sans-serif;
	font-weight: 400;
	font-size: 23px;
	line-height: 24px;
}

img {
	max-width: 100%;
}

p:not(:last-child) {
	margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #242021;
	text-decoration: none;
	white-space: nowrap;
}

@media screen and (max-width:598px) {
	#wrapper {
		border: none;
		margin: 0;
		background: none;
	}

	p {
		hyphens: auto;
		text-wrap: pretty;
	}

	h1 {
		padding: 0;
	}

	h2, h3 {
		text-align: center;
	}

	h3 {
		margin: 0;
	}

	header {
		background: #5A5758;
		padding: 16px;
	}

	article {
		flex-direction: column;
		padding: 16px;
	}

	article div:nth-of-type(1) {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 16px;
	}

	article div img {
		opacity: 1;
	}

	br:not(footer br) {
		display: none;
	}

	footer {
		margin-top: 0;
	}

	footer div p {
		padding-left: 16px;
	}

	footer div p:nth-of-type(2) {
		padding: 7px 16px;
	}
}

@media screen and (max-width:550px) {
	footer {
		flex-direction: column;
		align-items: center;
		gap: 16px;
	}

	footer p {
		text-align: center;
	}
}